body.front div#top {
    height: auto;
    background-color: #c84460;
    padding-bottom: 55px;
}

body.front div#top > .content {
    background: url(../img/frise-color.jpg) no-repeat top center;
    width: 851px;
    margin: auto;
    background-size: 100%;
    position: relative;
}

body.front div#top .logo {
    width: 290px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -99px;
}

body.front div#top .view-home-block-image {
    padding-top: 84px;
    text-align: center;
}

body.front div#top .view-home-block-image .views-row {
    display: inline-block;
    margin: 0 5px;
}

body.front div#top .view-home-block-image .views-row img {
    border: 10px solid #FFF;
    border-radius: 200px;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
}

body.front div#top #block-block-1 {
    width: 100%;
}

body.front div#top #block-block-1 p {
    font-family: 'Oswald', sans-serif;
    font-size: 34px;
    color: #FFF;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 25px;
    text-align: center;
}

body.fr .region-content #block-views-block-home-page-block {
    width: 808px;
    margin-top: 60px;
    padding-bottom: 85px;
    background: url(../img/logo-evalang-small-fr.png) no-repeat center bottom;
}

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    body.fr .region-content #block-views-block-home-page-block {
        background: url(../img/logo-evalang-small@2x-fr.png) no-repeat center bottom;
        background-size: 100%;
    }
}

body.en .region-content #block-views-block-home-page-block {
    width: 808px;
    margin-top: 60px;
    padding-bottom: 85px;
    background: url(../img/logo-evalang-small-en.png) no-repeat center bottom;
}

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    body.en .region-content #block-views-block-home-page-block {
        background: url(../img/logo-evalang-small@2x-en.png) no-repeat center bottom;
        background-size: 100%;
    }
}

body.de .region-content #block-views-block-home-page-block {
    width: 808px;
    margin-top: 60px;
    padding-bottom: 85px;
    background: url(../img/logo-evalang-small-de.png) no-repeat center bottom;
}

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    body.de .region-content #block-views-block-home-page-block {
        background: url(../img/logo-evalang-small@2x-de.png) no-repeat center bottom;
        background-size: 100%;
    }
}

body.ar .region-content #block-views-block-home-page-block {
    width: 808px;
    margin-top: 60px;
    padding-bottom: 85px;
    background: url(../img/logo-evalang-small-ar.png) no-repeat center bottom;
}

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    body.ar .region-content #block-views-block-home-page-block {
        background: url(../img/logo-evalang-small@2x-ar.png) no-repeat center bottom;
        background-size: 100%;
    }
}


.region-content #block-views-block-home-page-block .views-row .views-field-field-picto {
    text-align: center;
}


.region-content #block-views-block-home-page-block .views-row .views-field-field-picto img {
    background-color: #c84460;
    padding: 20px;
    border-radius: 100px;
}

.region-content #block-views-block-home-page-block .views-row .views-field-title {
    font-family: 'Oswald', sans-serif;
    font-size: 25px;
    font-weight: 700;
    margin-top: 15px;
    text-align: center;
}

.region-content #block-views-block-home-page-block .views-row .views-field-body,
.region-content #block-views-block-home-page-bottom-block .views-row .views-field-body,
#block-views-43110c8ff702f88432c69cbb93e92b9d .views-row .views-field-body {
    font-size: 14px;
    color: #5e5e5e;
    min-height: 115px;
    line-height: 19px;
}

.region-content #block-views-block-home-page-block .views-row .views-field-field-link,
.region-content #block-views-block-home-page-bottom-block .views-row .views-field-field-link,
#block-views-43110c8ff702f88432c69cbb93e92b9d .views-row .views-field-field-link {
    background: url(../img/link-bg.png) no-repeat left center;
    background-size: 9px;
    clear: both;
    position: relative;
    min-height: 16px;
}

a {
    color: #000;
}

a[target="_blank"] {
    color: #c84460 !important;
}

.region-content #block-views-block-home-page-block .views-row .views-field-field-link a,
.region-content #block-views-block-home-page-bottom-block .views-row .views-field-field-link a,
#block-views-43110c8ff702f88432c69cbb93e92b9d .views-row .views-field-field-link a {
    color: #c84460;
    text-decoration: none;
    font-weight: 800;
    font-size: 14px;
    padding-left: 12px;
    background: url(../img/border-link.png) no-repeat bottom left;
    background-size: 52px 4px;
    padding-bottom: 8px;
    position: absolute;
}

#block-views-43110c8ff702f88432c69cbb93e92b9d .views-field-field-video p:nth-child(2) {
    display: none;
}

.region-content #block-views-block-home-page-block .views-row,
.region-content #block-views-block-home-page-bottom-block .views-row{
    display: inline-block;
    width: 30%;
    float: none;
    vertical-align: top;
    margin-top: 30px;
}

.region-content #block-views-block-home-page-block .views-row-2 {
    margin: 0 25px;
    margin-top: 30px;
}

.region-content #block-views-block-home-page-bottom-block {
    margin-top: 10px;
    width: 240px;
    float: left;
}

.region-content #block-views-block-home-page-bottom-block .views-row {
    width: 99%;
}

#block-views-43110c8ff702f88432c69cbb93e92b9d {
    width: 537px;
    float: left;
    margin-left: 30px;
}

#block-views-43110c8ff702f88432c69cbb93e92b9d iframe {
    height: 347px;
    border: none;
}

.region-content #block-views-block-home-page-bottom-block .views-row .views-field-title,
#block-views-43110c8ff702f88432c69cbb93e92b9d .views-row .views-field-title {
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #c84460;
}


#block-imageblock-1,
#block-imageblock-3,
#block-imageblock-4{
    position: absolute;
    bottom: 0;
    right: -460px;
    width: 500px;
}

#block-imageblock-1 .block-body,
#block-imageblock-3 .block-body,
#block-imageblock-4 .block-body {
    font-size: 15px;
    font-family: 'Oswald', sans-serif;
    color: #bfbfbf;
    width: 130px;
    background: url(../img/border-body.png) no-repeat center bottom;
    padding-bottom: 9px;
    position: absolute;
    left: 110px;
    top: -230px;
    font-family: 'Lato',sans-serif;
    color: #5e5e5e;
    text-align: center;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
}

body.ar #block-imageblock-4 .block-body {
    right: 130px;
    top: -140px;
}

.region-content #block-views-block-home-page-bottom-block .views-row-1 .views-field-body p {
    margin-bottom: 0px;
}

.region-content #block-views-block-home-page-bottom-block .views-row-1 .views-field-body tbody {
    border: none;
}

.region-content #block-views-block-home-page-bottom-block .views-row .views-field-body {
    min-height: initial;
}

.region-content #block-views-block-home-page-bottom-block .views-row {
    min-height: 254px;
    position: relative;
}

.contact-block {
    position: absolute;
    right: -28px;
    width: 151px;
    bottom: -9px;
    text-align: center;
}

.contact-block img {
    width: 55%;
    height: auto;
}

.contact-block a {
    color: #000;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    font-size: 16px;
    display: block;
}

body.front .logo a {
    text-align: center;
    display: block;
}

.region-content #block-views-block-home-page-bottom-block .views-row-2 {
    margin: 0;
    margin-top: 28px;
}

.webform-component---champs-obligatoires {
    display: block;
}

body.ar #block-system-main-menu ul.menu {
    text-align: left;
}

body.ar .region-content #block-views-block-home-page-block .views-row .views-field-field-link a,
body.ar .region-content #block-views-block-home-page-bottom-block .views-row .views-field-field-link a,
body.ar #block-views-43110c8ff702f88432c69cbb93e92b9d .views-row .views-field-field-link a {
    left: 0px;
}